﻿@charset "utf-8";

/* ----------------------------------------------------------------------
	header
---------------------------------------------------------------------- */

header {
	background: #FFF;
	width: 100%;
	box-sizing: border-box;
  -moz-box-sizing: border-box;
}
header > div {
	padding: 10px;
	text-align: center;
}
header .logo {
	width: 120px;
	margin: 0 auto 5px;
}
header h1 {
	font-size: 12px;
}

/* ----------------------------------------------------------------------
	wrapper
---------------------------------------------------------------------- */

#wrapper {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
}

/* ----------------------------------------------------------------------
	mainImg
---------------------------------------------------------------------- */

.mainImg {
	background: url(../../img/summer/mainimg_bg.jpg) center top no-repeat;
	background-size: 100% auto;
  -moz-background-size: 100% auto;
  -webkit-background-size: 100% auto;
	padding: 0px;
	margin-bottom: 30px;
    text-align: left;
    margin: 0 auto;
    position: relative;
}
.mainImg_tourselection {
	background-color:#f0f8ff;
	margin-bottom:20px;
	padding-bottom:10px;
}
.mainImg_tourselection_title {
	background:#808080;
	color:#fff;
	padding:10px;
	margin-bottom:10px;
	font-family: bebas;
    letter-spacing: 0.1em;
	font-size:20px;
}
.mainImg_bg {
	background-size: 100%;
}

.mainImg .main_pc {
	margin: 0 auto;
	padding:0 ;
	text-align: center;
}
.mainImg .main_sp {
	display:none;
}
.mainImg .link {
	width: 60%;
	margin-left: 38%;
}
.tour_beach a,.tour_asia a,.tour_europe a {
	color: #696969;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 20px;
}
.li_asia a,.li_beach a,.li_europe a {
	font-weight: normal;
	font-size: 15px;
	margin-top: 10px;
}
.li_asia a:hover,.li_beach a:hover,.li_europe a:hover {
	border-bottom: 3px solid #696969;
}
.li_asia,.li_beach,.li_europe {
	margin-left:15px;
	float:left;	
	height: 40px;
}
.ul_beach,.ul_asia,.ul_europe {
	overflow:hidden;
}
.btn_01:hover {
	text-decoration: none;
    opacity: 0.5;
}
.artistList {
	background: #FFCC00;
	font-size: 12px;
	color: #222;
	padding: 5px 10px;
}
.nextpage_wrapper {
	clear:both;
}
.nextpage {
    float: right;
	font-size: 0;
	line-height: 0;
}
.copy {
	font-weight: bold;
	background: #CF568C;
	color: #FFF;
	padding: 6px 10px;
}
.mainImg .selection dl#selection-asia {
	position: absolute;
	top: 520px;
    left: 50px;
}
.mainImg .selection dl#selection-beach {
    position: absolute;
	top: 588px;
    left: 230px;
}
.mainImg .selection dl#selection-europe {
	position: absolute;
    top: 655px;
    left: 385px;
}
.nextpage {
	float:right;
}
#conArea {
    overflow: hidden;
}
.mainImg #titleArea-inner-banner {
    position: absolute;
    right: 10px;
    bottom: 280px;
}
.mainImg #titleArea-inner-banner a:hover {
	opacity:0.9;
}
/* ----------------------------------------------------------------------
	MENU
---------------------------------------------------------------------- */
.togmenu {
	display:none;
}
.menubtn {
	padding: 10px 5px;
	background-color:#AADAE9;
}
#menu ul {
	margin: 0;
	padding: 0;
}
#menu li {
	list-style: none;
	width:100%;
	font-size:1.1em;
}
#menu li a {
	padding: 10px 10px;
	display:block;
	text-decoration:none;
	color:#3A8EA9;
}
#menu li a:hover {
	background-color:#AADAE9;
}
#menu li a br {
	display:none;
}
#menu #li1,#li2,#li3,#li4,#li5,#li6 {
	/*border-bottom: 1px solid #BBB;
	border-top: 1px solid #BBB;*/
}

/* ----------------------------------------------------------------------
	table
---------------------------------------------------------------------- */

table.tb_1 tr td {
	border: 2px  solid #222;
	border-top: none;
	border-bottom: none;
}

table.tb_2 {
	width:100%;
	border-collapse: separate;
	border-spacing: 2px;
	margin-bottom: 10px;
	line-height: 1.7;
	background-color: #CCC;
}
table.tb_2 th.hd1,table.tb_2 th.hd2 {
	color: #FFF;
	background-color: #49B0D1;
}

table.tb_2 tr th,
table.tb_2 tr td {
	text-align: center;
	padding: 5px 10px;
}
table.tb_2 tr th {
	background: #E1F8FF;
	
}
table.tb_2 tr td {
	background: #FFF;
}
table.tb_2 img {
	width:50%;
	margin:0 auto;
}
/* ----------------------------------------------------------------------
	inner
---------------------------------------------------------------------- */

.inner {
	padding: 10px;
}
.inner_core {
	background:#fff;
	border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
	margin-bottom:30px;
}
h3 {
	font-size: 30px;
	font-weight:900;
	line-height: 0;
	background-color:#0B3080;
	display: block;
    height: 38px;
    clear: both;
    color: #fff;
    padding: 43px 0 0 30px;
}
.in
h4 {
	color: #666;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.1em;
}
h4.bg {
	background: #FFF;
	padding: 4px;
	border-radius: 6px;
	margin-bottom: 15px;
}

.price {
	color: #FFF900;
	font-weight: bold;
}

/***** イベント開催情報 *****/

.infoBox {
	padding-bottom: 20px;
	margin-bottom:40px;
	border-bottom: dashed 1px #999;
}
.infoBox-last {
	border:0;
}
.infoBox dl {
	/*border-bottom: 1px solid #DDD;*/
	background: transparent url("../../img/spring/line1.gif") repeat-x scroll 0px 100%;
	padding: 0 0 5px;
	margin-bottom: 5px;
}
.infoBox dl dt {
	color: #666;
	font-weight:bold;
	background: transparent url("../../img/spring/icon_dia.png") no-repeat scroll 0px 3px;
	padding-left: 15px;
}
.infoBox .infoBox_left {
	float:left;
	width:25%;
}
.infoBox .infoBox_left p {
	margin: 0 0px 5px 0;
    text-align: center;
}
.infoBox .infoBox_right {
	width:70%;
	float:right;
	margin-left:20px;
}
.price_text {
	color:#EA2A2E;
	font-size:24px;
}
.price_text span{
	font-size:30px;
	font-family:Tahoma, Geneva, sans-serif;
}
.infoBox .infoBox_title {
	color:#333;
	font-size:24px;
	font-weight:bold;
	margin-bottom:10px;
	background: url(../../img/summer/smr_icon_palm.png) left 2px no-repeat;
    padding-left: 32px;
    margin-bottom: 5px;
}
.infoBox .infoBox_right .tour_price {
    background: url(../../img/summer/smr_price_bg.png) left top repeat-y;
    font-size: 138%;
    font-weight: bold;
    line-height: 100%;
    padding: 5px 0;
    padding-left: 10px;
    margin: 15px 0;
    color: #B30000;
}
.infoBox .infoBox_right p {
    line-height: 1.2;
    margin-bottom: 10px;
}
.infoBox .infoBox_right .tour_catch {
    font-weight: bold;
    line-height: 100%;
    color: #B30000;
}
ol.extra-ol {
    list-style-type: none;
    padding-left: 0;
	font-size: 14px;
    line-height: 1.5em;
	overflow: hidden;
}
ol.extra-ol li {
    position: relative;
    padding-left: 1.2em;
}
ol.extra-ol li span {
    float: left;
    display: block;
    margin-left: -1.2em;
    width: 1.2em;
}
ol.extra2-ol li span {
    float: left;
    display: block;
    margin-left: -1.2em;
    width: 15.2em;
}


.infoBox .infoBox_right .i-btn li {
    float: left;
    margin: 15px 3px 0 3px;
}
.infoBox_button{
	display: block;
	margin-top:10px;
	text-align: center;
	text-decoration: none;
	padding:1em 1em;
	background: #ff0000;
	box-sizing:border-box;
	text-transform: uppercase;     
	font-weight: bold; 
	border-radius: 4px;
	border: 2px solid #DDD;
	background-image: -moz-linear-gradient(top, #FC0E1C, #D00814);
	background-image: -ms-linear-gradient(top, #FC0E1C, #D00814);
	background-image: -webkit-linear-gradient(top, #FC0E1C, #D00814);
	background-image: linear-gradient(top, #FC0E1C, #D00814);
	background-clip: padding-box;
}
.infoBox_button:link{
	color:#FFF;
	text-decoration:none;
}

/***** バナー *****/

.infoBox .bn_area {
	text-align:center;
	padding: 10px;
}
.infoBox .bn_area img {
	padding-bottom:15px;	
}
.infoBox .bn_area a:hover {
	opacity:0.7;
}
.infoBox .bn_area_small {
	display:none;
}

/***** お知らせ *****/

.newsBox {
	background: #EEE;
}
.newsBox dl dt {
	padding: 10px 10px 5px;
	font-weight: bold;
}
.newsBox dl dd {
	padding: 0 10px 10px;
	border-bottom: 2px solid #FFF;
}

/***** シャトルバス *****/

.detailBox {
	color: #666;
}
.detailBox .small {
	font-size: 12px;
}

.detailBox .lineBox {
	border-top: 1px dashed #999;
	padding: 15px 0 10px;
	margin: 10px 0 0;
}
.detailBox dl {
	margin-bottom: 10px;
}
.detailBox dl dt {
	float: none;
	text-align: center;
	margin-bottom: 5px;
}
.detailBox dl dt span {
	color: #FFF;
	border: 1px solid #AAA;
	background: #666;
	padding: 2px 0;
	width: 100%;
	display: block;
}
.detailBox .lineBox dl dd {
	color: #666;
}

.mb20{
	color:#666;
}

.detailBox .btnArea {
	padding: 0 0 15px;
}
.detailBox a {
	border: 2px solid #FFF;
	color: #222;
	background: url(../../img/spring/ic_arrow.png) right center no-repeat #FFCC00;
	background-size: 12px auto;
  -moz-background-size: 12px auto;
  -webkit-background-size: 12px auto;
	border-radius: 6px;
	display: block;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	padding: 12px 0;
	margin-bottom: 10px;
}
.detailBox a:hover {
	color: #FFF;
	background: url(../../img/spring/ic_arrow.png) right center no-repeat #222;
	background-size: 12px auto;
  -moz-background-size: 12px auto;
  -webkit-background-size: 12px auto;
}

.mapBox {
	padding-bottom: 10px;
}
.mapBox ul .ttl {
	text-align: center;
	margin-bottom: 5px;
	color: #FFF;
	background: #49B0D1;
	padding: 4px 0;
	letter-spacing: 0.1em;
}
.mapBox ul li {
	width: 50%;
	float: left;
	padding: 0 10px 15px;
	box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.mapBox ul li .map {
position: relative;
padding-bottom: 80%;
height: 0;
overflow: hidden;
}
.mapBox ul li .map iframe{
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

/***** お支払い方法 *****/

.payBox .big {
	font-size: 20px;
}
.payBox .ttl {
	background: #49B0D1;
	color: #FFF;
	padding: 4px 15px;
}
.payBox .box {
	padding: 15px;
	border: 2px solid #49B0D1;
	margin-bottom: 15px;
}
.payBox .box p {
	margin-bottom: 10px;
}

/***** こんな時は *****/

.qaBox dl {
	border-bottom: 2px solid #EEE;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.qaBox dl dt {
	color: #49B0D1;
	font-weight: bold;
	background: url(../../img/spring/ic_q_blue.png) left top no-repeat;
	background-size: 20px auto;
  -moz-background-size: 20px auto;
  -webkit-background-size: 20px auto;
	padding: 0 0 6px 26px;
}
.qaBox dl dd {
	background: url(../../img/spring/ic_a_blue.png) left top no-repeat;
	background-size: 20px auto;
  -moz-background-size: 20px auto;
  -webkit-background-size: 20px auto;
	padding-left: 26px;
}

/*****お問合せ*****/

.contactBox {
	background: #AADAE9;
	text-align: center;
}
.contactBox .ttl {
	color: #666;
	margin-bottom: 10px;
}
.contactBox .box {
	background: #FFF;
	padding: 15px;
	margin-bottom: 10px;
}

a.btn {
	display: block;
	border-radius: 6px;
	border: 1px solid #DDD;
	padding: 6px 15px;
	text-decoration: none;
	margin: 5px 0 10px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 34%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(34%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 34%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 34%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 34%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 34%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}

.bn_area{
	text-align:center;
	margin-bottom:30px;
}

/* ----- contact ----- */

.contact {
	width:auto;
	text-align: left;
	border: 1px solid #ccc;
	padding: 1px;
	margin-bottom: 20px;
}

.contact div {
	padding: 20px 20px 15px 20px;
	border: 1px solid #eee;
	background:#fff;
}

.contact div h4 {
	margin-bottom: 20px;
}

.contact div dl dt {
	font-size: 108%;
	color: #0B307F;
	font-weight: bold;
	margin-bottom: 5px;
}

.contact div dl dd {
	line-height: 1.6;
}
/* ----------------------------------------------------------------------
	footer
---------------------------------------------------------------------- */

.snsBtn {
	text-align: center;
	margin-bottom: 20px;
}
.snsBtn li {
	display: inline-block;
}
.fb_iframe_widget > span {
  vertical-align: baseline !important;
}
.snsBtn li.line img {
	width: 82px;
	height: 20px;
}

/*footer {
	font-size: 12px;
	padding: 20px;
	text-align: center;
}

/*****page-top*****/

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 150%;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	padding: 5px 10px;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
}

#pastlist {
	width: 100%;
	margin: 10px auto !important;
}





@media only screen and (min-width: 640px) {
/*===============================================
●画面の横幅が640px以上
===============================================*/
/* ----------------------------------------------------------------------
	header
---------------------------------------------------------------------- */

header > div {
	max-width: 1140px;
	padding: 15px 20px;
	margin: 0 auto;
	text-align: left;
}
header .logo {
	float: left;
	width: 120px;
}
header h1 {
	padding-left: 140px;
	font-size: 16px;
	letter-spacing: 0.1em;
}

/* ----------------------------------------------------------------------
	mainImg
---------------------------------------------------------------------- */
.mainImg .link {
	width: 40%;
	margin-left: 58%;
	margin-bottom: 20px;
}
.artistList {
	font-size: 14px;
	text-align: center;
}

.copy {
	font-size: 30px;
	text-align: center;
}

/* ----------------------------------------------------------------------
	MENU
---------------------------------------------------------------------- */
.menubtn {
	 display:none;
}
.togmenu {
	display:block;
	border-top: 1px solid #BBB;
}
.menubtn {
	    padding: 16px 20px;
	    background:#34C6CD;
}
#menu ul{
	overflow:hidden;
	zoom:1;
}
#menu li {
	float:left;
	display:table;
	width:16.4%;
	vertical-align:top;
	font-size:1.1em;
}
#menu li a {
	height:55px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	color:#666;
	font-weight:bold;
	
}
#menu li a br {
	display:inline;
}
#menu #li1,#li2,#li3,#li4,#li5 {
	border-right: 1px solid #BBB;

}

/* ----------------------------------------------------------------------
	table
---------------------------------------------------------------------- */

table.tb_2 {
	margin-bottom: 15px;
}

table.tb_2 .s_text{
	font-size:small;
}

/* ----------------------------------------------------------------------
	inner
---------------------------------------------------------------------- */

.inner {
	padding: 20px 30px;
	font-size: 14px;
}
h4 {
	font-size: 26px;
}
h4.bg {
	margin-bottom: 20px;
}

/*****イベント開催情報*****/

.infoBox dl dt {
	float: left;
	width: 18%;
}
.infoBox dl dd {
	margin-left: 18%;
	padding-left:10px;
	width: 82%;
	box-sizing: border-box;
  -moz-box-sizing: border-box;
}

/*****シャトルバス*****/

.detailBox .small {
	font-size: 14px;
}

.detailBox .lineBox {
	padding: 25px 0 15px;
}
.detailBox dl,
.detailBox table {
	font-size: 18px;
}
.detailBox dl dt {
	float: left;
	width: 20%;
}
.detailBox dl dd {
	margin-left: 20%;
	padding-left: 20px;
}

.detailBox .btnArea {
	padding: 0 0 20px;
}
.detailBox a {
	background-size: 16px auto;
  -moz-background-size: 16px auto;
  -webkit-background-size: 16px auto;
	font-size: 22px;
	margin-bottom: 15px;
}
.detailBox a:hover {
	color: #FFF;
	background: url(../../img/spring/ic_arrow.png) right center no-repeat #222;
	background-size: 16px auto;
  -moz-background-size: 16px auto;
  -webkit-background-size: 16px auto;
}
.detailBox a span {
	font-size: 18px;
}

.mapBox ul .ttl {
	font-size: 20px;
}

/***** こんな時は *****/

.qaBox dl dt {
	background-size: 24px auto;
  -moz-background-size: 24px auto;
  -webkit-background-size: 24px auto;
	padding: 0 0 8px 30px;
}
.qaBox dl dd {
	background-size: 24px auto;
  -moz-background-size: 24px auto;
  -webkit-background-size: 24px auto;
	padding-left: 30px;
}
#pastlist {
	width: 920px;
}
} 